## golang-github-chappjc-logrus-prefix 0.0.0%2Bgit.20180227.3a1d648

=== debian/changelog ===
golang-github-chappjc-logrus-prefix (0.0.0+git.20180227.3a1d648-1) unstable; urgency=medium

  * Team upload
  * Fix uscan watch file
  * Update section to golang
  * Fix Vcs url
  * Update Standards-Version to 4.6.2 (no changes)
  * Add autopkgtest-pkg-go
  * Add Rules-Requires-Root
  * Fix Homepage
  * Fix Depends in -dev package
  * Add Multi-Arch
  * Enable tests
  * Use secure uri in debian/copyright

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 06 Feb 2023 23:40:03 +0800

golang-github-chappjc-logrus-prefix (0.0.0+git.2018.02.26.3a1d64819a-3) unstable; urgency=medium

  * Fix Maintainer: to be the team.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Nov 2022 13:54:30 +0100

golang-github-chappjc-logrus-prefix (0.0.0+git.2018.02.26.3a1d64819a-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Oct 2022 18:05:50 +0200

golang-github-chappjc-logrus-prefix (0.0.0+git.2018.02.26.3a1d64819a-1) unstable; urgency=medium

  * Initial release. (Closes: #1022877)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Sep 2022 13:19:14 +0200
