## golang-github-chappjc-logrus-prefix 0.0.0+git.2018.02.26.3a1d64819a

=== debian/control ===
Source: golang-github-chappjc-logrus-prefix
Section: admin
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-mgutz-ansi-dev,
 golang-github-onsi-ginkgo-dev,
 golang-github-sirupsen-logrus-dev,
 golang-github-x-cray-logrus-prefixed-formatter-dev,
 golang-golang-x-crypto-dev,
 openstack-pkg-tools,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/golang-github-chappjc-logrus-prefix
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/golang-github-chappjc-logrus-prefix.git
Homepage: https://github.com/iancoleman/strcase
XS-Go-Import-Path: github.com/chappjc/logrus-prefix

Package: golang-github-chappjc-logrus-prefix-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: text formatter based on logrus.TextFormatter
 Logrus formatter mainly based on original logrus.TextFormatter but with
 slightly modified colored output and support for log entry prefixes, e.g.
 message source followed by a colon. In addition, custom color themes are
 supported.
