=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/chappjc/logrus-prefix
export DH_GOLANG_INSTALL_ALL := 1
export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	@echo "Tests are disabled for now"

override_dh_install:
	rm $(CURDIR)/debian/golang-github-chappjc-logrus-prefix-dev/usr/share/gocode/src/github.com/chappjc/logrus-prefix/.gitignore
