## golang-github-chappjc-logrus-prefix 0.0.0+git.20180227.3a1d648

=== debian/control ===
Source: golang-github-chappjc-logrus-prefix
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-mgutz-ansi-dev,
 golang-github-onsi-ginkgo-dev,
 golang-github-sirupsen-logrus-dev,
 golang-github-x-cray-logrus-prefixed-formatter-dev,
 golang-golang-x-crypto-dev,
 golang-gomega-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chappjc-logrus-prefix
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chappjc-logrus-prefix.git
Homepage: https://github.com/chappjc/logrus-prefix
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/chappjc/logrus-prefix

Package: golang-github-chappjc-logrus-prefix-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-mgutz-ansi-dev,
 golang-github-sirupsen-logrus-dev,
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: text formatter based on logrus.TextFormatter
 Logrus formatter mainly based on original logrus.TextFormatter but with
 slightly modified colored output and support for log entry prefixes, e.g.
 message source followed by a colon. In addition, custom color themes are
 supported.
